<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--68F5CF95D6F7419D87F35FB08CA1BC93--><AD_MODULE_DEPENDENCY>
<!--68F5CF95D6F7419D87F35FB08CA1BC93-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[68F5CF95D6F7419D87F35FB08CA1BC93]]></AD_MODULE_DEPENDENCY_ID>
<!--68F5CF95D6F7419D87F35FB08CA1BC93-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--68F5CF95D6F7419D87F35FB08CA1BC93-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--68F5CF95D6F7419D87F35FB08CA1BC93-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--68F5CF95D6F7419D87F35FB08CA1BC93-->  <AD_MODULE_ID><![CDATA[CD0984DA402746FAB7FACD89A9A247A5]]></AD_MODULE_ID>
<!--68F5CF95D6F7419D87F35FB08CA1BC93-->  <AD_DEPENDENT_MODULE_ID><![CDATA[7E48CDD73B7E493A8BED4F7253E7C989]]></AD_DEPENDENT_MODULE_ID>
<!--68F5CF95D6F7419D87F35FB08CA1BC93-->  <STARTVERSION><![CDATA[2.1.36214]]></STARTVERSION>
<!--68F5CF95D6F7419D87F35FB08CA1BC93-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--68F5CF95D6F7419D87F35FB08CA1BC93-->  <DEPENDANT_MODULE_NAME><![CDATA[Openbravo 3.0 Framework]]></DEPENDANT_MODULE_NAME>
<!--68F5CF95D6F7419D87F35FB08CA1BC93-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--68F5CF95D6F7419D87F35FB08CA1BC93-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--68F5CF95D6F7419D87F35FB08CA1BC93--></AD_MODULE_DEPENDENCY>

</data>
